Subject: RE: Confidentiality Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 07:55:14 -0800 (PST)

John- As you no doubt have heard, Enron is going through extremely difficult times presently.  I myself had another sinus surgery 3 weeks ago and they inserted a sub-clavian catheter in order to feed intraveneous antibiotics twice daily for six weeks to aggressively treat the infections in my sinuses.  My father passed away on 11-17 and I have been out of the office for the last 3 weeks.  I am back now on a part time basis and spoke with Kevin Hyatt today about the status of Sun Devil.

If the project goes forward, it will be financed differently than we originally intended.  We have submitted proposals to a couple key parties and would like to move forward with one for Energy Development soon.  We are asking for firm commitments by the end of this year for a 30 year term.  We are at a critical stage with Sun Devil at this time.  In order to move forward and spend the necessary $9 million on the EIS we need firm commitments.  

When you get some time please call me to discuss.  Thanks.

-----Original Message-----
From: John Wood [mailto:[email-masked]]
Sent: Tuesday, November 20, 2001 12:11 PM
To: Lindberg, Lorraine
Subject: RE: Confidentiality Agreement

Lorraine:

I haven't heard from you in awhile, and just wanted to check in to see where things stood with the Sun Devil Project.

Drop me a note when convenient.

Thanks, and have a Happy Thanksgiving.

John Wood
Energy Development Group, LLC
Northwest New Mexico Energy Center, LLC
619-522-2040

-----Original Message-----
From: Lindberg, Lorraine [mailto:[email-masked]]
Sent: Tuesday, July 10, 2001 11:33 AM
To: [email-masked]
Subject: Confidentiality Agreement

John - Attached herein is the Confidentiality Agreement between TW and
EDG.  Please call me at 713-853-5403 if you have any questions.  Thank
you.

 <<EDCconfagr.doc>> 

Lorraine Lindberg
Account Executive
Transwestern Pipeline Company
713/853-5403
[email-masked]